body,html{ height: 100% }
html{ scroll-behavior: smooth; }
body{
	margin: 0;
	padding: 0;
font-family: 'Quicksand', sans-serif;
	font-size: 16px;
}

*,p,h1,h2,h3,h4,h5,h6,ul{ margin: 0 }

ul{
	padding: 0;
	list-style-type: none;
}

a{
	color: inherit;
	text-decoration: none;
}

.td{ text-decoration: none !important; }

.fw1{ font-weight: 400 !important; }
.fw2{ font-weight: 500 !important; }
.fw3{ font-weight: 700 !important; }
.fw4{ font-weight: 800 !important; }

.inline{ display: inline-block; }

.trans{
	transition: background 0.25s ease, color 0.25s ease, box-shadow 0.25s ease;
}

br, .us{ user-select: none; }

.flex{display: flex;}
.jc{justify-content: center;}
.jcb{ justify-content: space-between; }
.ai{ align-items: center; }

.rel{ position: relative; }
.abs{ position: absolute; }

.fs11{ font-size: 11px }
.fs12{ font-size: 12px }
.fs13{ font-size: 13px }
.fs14{ font-size: 14px }
.fs16{ font-size: 16px }
.fs17{ font-size: 17px }
.fs18{ font-size: 18px }
.fs19{ font-size: 19px }
.fs20{ font-size: 20px }

.fs22{ font-size: 22px }
.fs24{ font-size: 24px }
.fs26{ font-size: 26px }
.fs28{ font-size: 28px }


.fs30{ font-size: 30px }
.fs35{ font-size: 35px }
.fs40{ font-size: 40px }
.fs50{ font-size: 50px }

.br100{ border-radius: 100px }
.br5{ border-radius: 5px }
.br10{ border-radius: 10px }


.m0{margin: 0 !important;}

.m10{margin: 10px 0;}
.m15{ margin: 15px 0 }
.m20{margin: 20px 0;}

.mt5{ margin-top: 5px }
.mt10{ margin-top: 10px }
.mt15{ margin-top: 15px }
.mt20{ margin-top: 20px }

.mb5{ margin-bottom: 5px }
.mb10{ margin-bottom: 10px }
.mb15{ margin-bottom: 15px }
.mb20{ margin-bottom: 20px }

.mr5{ margin-right: 5px }
.mr10{ margin-right: 10px }
.mr20{ margin-right: 20px }



header {z-index: 99;position: fixed;transition: 0.4s ease;background: #1998ff;width: 100%;padding: 35px 0;}
.logo-main{

width: 110px;
}
.mainUl{

}
.mainUl li{
	display: inline-block;
	vertical-align: ;
}
.mainUl .main-link{

color: rgb(255 255 255 / 79%);

text-decoration: none !important;

font-size: 18px;

padding: 3px 3px;

display: inline-block;

vertical-align: middle;

margin: 0 12px;

font-weight: 600;
}
.mainUl .main-link:hover{ color: white }
.logBtn{
    padding: 8px 26px !important;
    border-radius: 100pc;
    color: white !important;
}
.w100 { width: 100% }



.greenGrad, .tab1 .current{
	background: rgba(119,236,207,1);
	background: -moz-linear-gradient(-45deg, rgba(119,236,207,1) 0%, rgba(27,184,191,1) 100%);
	background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(119,236,207,1)), color-stop(100%, rgba(27,184,191,1)));
	background: -webkit-linear-gradient(-45deg, rgba(119,236,207,1) 0%, rgba(27,184,191,1) 100%);
	background: -o-linear-gradient(-45deg, rgba(119,236,207,1) 0%, rgba(27,184,191,1) 100%);
	background: -ms-linear-gradient(-45deg, rgba(119,236,207,1) 0%, rgba(27,184,191,1) 100%);
	background: linear-gradient(135deg, rgb(248 168 0) 0%, rgb(244 215 50) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#77eccf', endColorstr='#1bb8bf', GradientType=1 );
}
.darkblueGrad {
	background: rgba(119,236,207,1);
	background: -moz-linear-gradient(-45deg, rgba(119,236,207,1) 0%, rgba(37,54,126,1) 100%);
	background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(119,236,207,1)), color-stop(100%, rgba(37,54,126,1)));
	background: -webkit-linear-gradient(-45deg, rgba(119,236,207,1) 0%, rgba(37,54,126,1) 100%);
	background: -o-linear-gradient(-45deg, rgba(119,236,207,1) 0%, rgba(37,54,126,1) 100%);
	background: -ms-linear-gradient(-45deg, rgba(119,236,207,1) 0%, rgba(37,54,126,1) 100%);
	background: linear-gradient(135deg, rgba(119,236,207,1) 0%, rgba(37,54,126,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#77eccf', endColorstr='#25367e', GradientType=1 );
}
.blueGra, .dropdownUl a:hover, .payChoice .current{
	background: rgba(26,203,255,1);
	background: -moz-linear-gradient(-45deg, rgba(26,203,255,1) 0%, rgba(4,103,222,1) 100%);
	background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(26,203,255,1)), color-stop(100%, rgba(4,103,222,1)));
	background: -webkit-linear-gradient(-45deg, rgb(255 178 0) 0%, rgba(4,103,222,1) 100%);
	background: -o-linear-gradient(-45deg, rgba(26,203,255,1) 0%, rgba(4,103,222,1) 100%);
	background: -ms-linear-gradient(-45deg, rgba(26,203,255,1) 0%, rgba(4,103,222,1) 100%);
	background: linear-gradient(135deg, rgb(248 168 0) 0%, rgb(248 218 48) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1acbff', endColorstr='#0467de', GradientType=1 );
}

.cwhite{ color: white !important }

.slider{
	padding: 178px 0 110px;
	border-radius: 90px 0 560px 200px;
	background: url(https://zekcard.com/assets/img/earth.png), linear-gradient(to right bottom, #00BFFF , #1E90FF , #1E90FF   , #1E90FF , #00BFFF );
	background-size: cover;
	overflow: hidden;
}
.btnSlider{
	padding: 14px 80px;
}

:root{

--green: #38D3C5;

--dgreen: #2eb1a5;

--bkue: #0670e1;
}

.slider .list img{

margin-right: 24px;

height: 45px;
}
.slider .list p{
	color: white;
	font-size: 15px
}


.lapSlider{
	
width: 800px;
	
position: relative;
	
top: 1px;
	
right: -40px;
}

.bottomSlider{

background: url(../img/map1.png) no-repeat center -120px;

background-size: 1060px;
}
.heading1{

}
.headingBar{
	height: 5px;
	width: 130px;
}

.padder1{
	padding: 70px 0
}

.bottomSlider .img{
    width: 70px;
    margin-right: 27px;
    background: url(../img/bslider1.png) no-repeat;
    background-size: 270px;
    height: 110px;
    position: relative;
}

.bottomSlider .img::after{
	content: '';
	position: absolute;
	width: 50px;
	height: 50px;
	border-radius: 20px;
	left: -10px;
	top: -10px;
	z-index: -9;
	transform: rotate(45deg);
	background: #13aaf41c;
}

.cgreen{color: #f5d12b;}
.cdgreen{ color: var(--dgreen) }
.cblue{color: var(--bkue);}

.cgray{ color: gray }

.infoBox{

padding: 100px 0;

border-radius: 300px 0 0 300px;

margin-top: 50px;
}
.fixedHead{
    background: #1b94ff;
    z-index: 999;
    padding: 19px 0;
}

.grayBg{background: #F8FAFB;}

.infoBtn{
	padding: 13px 30px
}

.infoBox .img{
    width: 570px;
    z-index: 10;
    margin: -219px 0 -120px;
}

.infoNut{
    top: -180px;
    right: -70px;
    animation-name: magAnim;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    animation-duration: 10s;
    transform: rotate(0);
}
@keyframes magAnim{
	0%{     transform: rotate(360deg); }
}
.infoKey{
    left: 0;
    top: -34px;
    animation-name: keyAnim;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    animation-duration: 0.9s;
}
@keyframes keyAnim{
	0%{ top: -130px; }
	50%{ top: -144px; }
	100%{ top: -130px; }
}

.infoMag{
    top: -40px;
    right: -200px;
    transform: scale(0.7);
}

.infoTick{
    top: 0px;
    right: 188px;
    z-index: 19;
    width: 43px;
    transform: scale(1);

    animation-name: tickAnim;
    animation-iteration-count: infinite;
    animation-duration: 2s;
    animation-timing-function: linear;
}

@keyframes tickAnim{
	0%{ transform: scale(0); }
	10%{ transform: scale(1); }
	90%{ transform: scale(1); }
	100%{ transform: scale(0); }
}
.paymentIcons .payIcon{
	
height: 39px;
}

.btSlidBtn{
    padding: 10px 44px;
}

.topFoot {
	border-radius: 300px  300px  0 0;
	padding: 30px 0 0;
	background: #072452;
}
.topFoot .btnFoot{
    padding: 16px 30px;
    margin-top: 49px;
}
.footLink1 li{ display: inline-block; color: rgb(255 255 255 / 0.68) }
.footLink1 a{
	color: rgb(255 255 255 / 0.68);
	text-decoration: none !important;
	margin-left: 30px !important;
}


footer{
	
background: #1b94ff;
	
padding: 17px 0;
}
.footLink2 .head{
	min-height: 29px;
	color: rgb(255 255 255 / 0.84);
	font-size: 18px;
}
.footLink2 a{
	color: #ffffffa3;
	text-decoration: none !important;
	display: inline-block;
	margin: 6px 0;
}

.footLink1 a:hover,.footLink2 a:hover,.socialIconFoot:hover
{color: white !important}

.btnHov1{
	position: relative !important;
	overflow: hidden !important;
	text-align: center;
	font-size: 15px;
	user-select: none;
}
.btnHov1::before{
    content: "";
    position: absolute;
    width: 30px;
    height: 70px;
    transform: skewX(-20deg);
    background: rgb(255 255 255 / 53%);
    left: -50%;
    transition: all 0.6s ease 0s;
    top: -9px;
    filter: blur(6px);
}
.btnHov1:hover::before{
	left: 110%
}
.btnHov2:hover{
    box-shadow: 0 0 13px rgb(0 0 0 / 0.2);
}
.socialIconFoot{
	color: #a5b6d2;
	font-size: 19px;
	margin-right: 17px;
}

.cardHome{
	background: url(../img/globeIcon2.png) no-repeat center 200px;
	padding-bottom: 100px;
	padding-top: 40px
}
.cardHome .cardImg{
	background: url(../img/cardImg.png) no-repeat center;
	width: 100%;
	height: 360px;
	background-size: contain;
	transition: 0.9s ease;
	transform: rotateZ(-365deg) rotateY(0);

	animation-name: cardAnim;
	animation-iteration-count: infinite;
	animation-timing-function: ease;
	animation-duration: 2s;

	top: 0;
}

@keyframes cardAnim{
	0%{ top: 0 }
	50%{ top: 20px }
	100%{ top: 0 }
}
.cardHome .cardImg:hover{
	transform: rotateZ(-365deg) rotateY(-30deg);
}
.cardHome .cardImg::before{
	content: '';
	position: absolute;
	height: 400px;
	left: -80%;
	width: 200px;
	background: rgba(255,255,255,0);
	background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,255,255,0)), color-stop(100%, rgba(255,255,255,1)));
	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
	background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=1 );
	transition: 0.8s ease;
	opacity: 0.4;
	transform: skewX(-30deg);
}
.cardHome .cardImg:hover::before{
	left: 120%;
	opacity: 0
}

.bars{
    display: none;
    /* right: 30px; */
    top: 14px;
    z-index: 99;
}
.bars span{
	display: block;
	width: 30px;
	height: 5px;
	background: #ffffff;
	margin: 5px 0;
	margin-top: 2px;
}

.pointer{ cursor: pointer !important; }

.ov{ overflow: hidden; }

.dropdownUl{

width: 100%;

text-align: left;

display: flex;

}
.inFlex{ display: inline-flex; }
.dropdownUl li{

display: inline-block;

width: 100%;

margin: 10px 10px;
}
.dropdownUl a{
    color: white;
    display: block;
    text-decoration: none !important;
    border-radius: 9px;
    padding: 13px 17px;
    width: 257px;
    font-size: 14px;
}
.dropdownUl a:hover{ position: relative; }
.dropdownUl a:hover::after{
    content: "\f0da";
    position: absolute;
    right: 20px;
    font-family: FontAwesome;
    left: inherit;
    top: 25%;
    color: #aad3e2;
    font-size: 25px;}



.dropdownUl p{font-weight: bold;font-size: 18px;}

.drodpwnToggle{
	display: none;
	border-radius: 16px;
	left: -290px;
	background: #27416c;
	top: 70px;
	z-index: 99;
	position: absolute;
	width: max-content;
	box-shadow: 0 0 28px rgb(0 0 0 / 0.14);
}


/* width */
::-webkit-scrollbar {
  width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #f1f1f1;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #1b94ff;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #555;
}

.dropdownLi{ display: block !important; }

.tab1{
	display: flex;
	align-items: center;
	justify-content: center;
	overflow: hidden;
	border-radius: 10px;
}
.tab1 span{
	font-weight: 500;
	background: #f7f7f7;
	padding: 14px 13px;
	font-size: 19px;
	cursor: pointer;
	display: inline-block;
	width: 100%;
	text-align: center;
	user-select: none;
}
.tab1 span:hover{
	background: #eaeaea
}
.tab1 span:active{
	background: #e2e2e2
}
.tab1 .current{
	color: white;
}
.tab1 span:nth-last-child(2){ margin: 0 }

.sendCont{

padding: 40px 40px;
}
.dashHead1{
    font-weight: bold;
    font-size: 40px;
    color: #ccc;
}
.inpBack{

display: flex;

background: white;

align-items: center;
}
.inpBack .img{user-select: none;height: 24px;margin-right: -24px;position: relative;left: 17px;}
.inpt1{
	
width: 100%;
	
padding: 10px 10px;
	
background: #f7f7f7;
	
border-radius: 7px;
	
border: 1px solid #d2d2d2;
	
outline: none;
	
padding-left: 57px;
	
transition: 0.2s ease;
	
font-size: 21px;
}

.payChoice span{
	user-select: none;
	cursor: pointer;
display: inline-block;
	
padding: 10px 20px;
	
margin-right: 17px;
	
border-radius: 10px;
	
background: #f3f3f3;
	
width: 100%;
}
.payChoice span:nth-last-child(1){ margin: 0 }
.payChoice .current{color: white;font-weight: bold;box-shadow: 0 0 19px rgb(0 0 0 / 0.14);}

.payChoiseInp{ display: none; }

.txtAreaBack img{
    user-select: none;
    height: 27px;
    margin-right: 11px;
}
.txtAreaBack{

position: relative;
}
.txtArea1{max-width: 100%;min-width: 100%;max-height: 300px;width: 100%;min-height: 220px;background: none;outline: none;position: inherit;font-size: 21px;border: 1px solid #d2d2d2;transition: 0.2s ease;padding: 73px 23px 7px;}
.txtareaTop{margin: 0 2px;margin-bottom: -58px;padding: 15px 0;padding-left: 16px;z-index: 99;position: relative;background: #f8fafb;}


.inpt1:focus,.txtArea1:focus
{
	background: white;
	border: 1px solid #a0a0a0
}
.sndMonBtn{
	border: none;
	outline: none;
	padding: 13px 22px;
}
.cancelPayBtn{
	
padding: 15px 30px;
	
background: white;
	
color: #e26c6c;
}


.sendslider{
	position: relative;
	background: ;
	background-size: 100% 100%;
	padding-top: 100px;
	min-height: 469px;
	background: rgba(216,245,255,1);
	background: -moz-linear-gradient(top, rgba(216,245,255,1) 0%, rgba(255,255,255,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(216,245,255,1)), color-stop(100%, rgba(255,255,255,1)));
	background: -webkit-linear-gradient(top, rgba(216,245,255,1) 0%, rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(top, rgba(216,245,255,1) 0%, rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(top, rgba(216,245,255,1) 0%, rgba(255,255,255,1) 100%);
	background: linear-gradient(to bottom, rgba(216,245,255,1) 0%, rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d8f5ff', endColorstr='#ffffff', GradientType=0 );
}

.sendslider::after{
	content: '';
	display: inline-block;
	height: 400px;
	width: 400px;
	position: absolute;
	left: -210px;
	bottom: -260px;
	background: var(--green);
	border-radius: 400px;
}
.btnPad1{ padding: 13px 29px }

.sendImgBig{
	width: 820px;
	margin: -80px 0 0px;
}

.senFeatBox{
	
background: #fdfefe;
	
padding: 40px 48px;
	
box-shadow: 0 0 40px rgb(156 156 156 / 0.14);
	
border-radius: 10px;
}
.senFeatBox img{
	width: 70px;
}
.senFeatBox .head{
	margin: 17px 0;
	font-weight: bold;
	font-size: 20px;
}
.sendFeats .cont{

padding: 0 20px;

width: 100%;
}

.sendFeat2{
	background: url(../img/sendFeat12.png) no-repeat;
	background-size: cover;
	height: 260px;
	border-radius: 10px;
	box-shadow: 0 0 40px rgb(156 156 156 / 0.05);
}
.sendFeatImgs{
	flex-wrap: wrap;
}

.sendFeatImgs .imbBox{
	height: 120px;
	width: 120px;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	border-radius: 17px;
	border: 6px solid #f1f1f1;
}

.sendFeatImgs .imbBox img{
	
height: 53px;
}

.recSlider{
	position: relative;
	background: ;
	z-index: 10;
	background-size: 100% 100%;
	padding-top: 100px;
	min-height: 469px;
	background: rgba(218,250,246,1);
	background: -moz-linear-gradient(top, rgba(218,250,246,1) 0%, rgba(255,255,255,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(218,250,246,1)), color-stop(100%, rgba(255,255,255,1)));
	background: -webkit-linear-gradient(top, rgba(218,250,246,1) 0%, rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(top, rgba(218,250,246,1) 0%, rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(top, rgba(218,250,246,1) 0%, rgba(255,255,255,1) 100%);
	background: linear-gradient(to bottom, rgba(218,250,246,1) 0%, rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dafaf6', endColorstr='#ffffff', GradientType=0 );
}

.recSlider::after{
	content: '';
	display: inline-block;
	height: 430px;
	width: 430px;
	position: absolute;
	right: -210px;
	bottom: -260px;
	background: url(../img/globe2.png) no-repeat;
	border-radius: 400px;
	background-size: contain;
}
.revSliderImg{
	
width: 820px;
	
margin: -60px 0 0 -290px;
}

.recOverLapBox{

}
.recOverLapBox .box, .block1{
	background: white;
	padding: 40px 40px;
	border-radius: 10px;
	box-shadow: 0 0 40px #00000012;
}
.recOverLapBox .amt{
	font-size: 60px;
	margin-right: 17px
}
.recOverLapBox .txt{
	
}
.payRec{
	flex-wrap: wrap;
}
.payRec img{
	
height: 28px;
	
margin: 10px 0;
}

.recFeatSec::after,
.contactCont::after,
.feeStructureCont:after
{
	content: '';
	background: url(../img/tri2.png) no-repeat;
	background-size: contain;
	width: 440px;
	height: 400px;
	position: absolute;
	display: inline-block;
	right: -270px;
	top: 100px;
	opacity: 0.2;
}
.recFeatSec::before,
.contactCont::before,
.feeStructureCont::before
{
	content: '';
	background: url(../img/tri3.png) no-repeat;
	background-size: contain;
	width: 440px;
	height: 400px;
	position: absolute;
	display: inline-block;
	left: -270px;
	top: 200px;
	opacity: 0.1;
}
.tickBox1 li, .tickBox2 li{
	background: url(../img/greenTick1.png) no-repeat 0px 6px;
	margin: 18px 0;
	background-size: 21px;
	font-size: 19px;
	padding-left: 40px;
}
.tickBox2 li{
	background-image: url(../img/greenTick2.png);
}
.btn2{
	
background: white;
	
padding: 10px 20px;
	
border: 2px solid var(--dgreen);
}

.btn2:hover{
	background: var(--green);
	color: white;
	border-color: var(--green);;
}
.pageHeadingTerms{
	font-weight: bold;
	color: var(--green);
	margin-bottom: 30px;
}
.subHeadingTerms{
	font-weight: bold;
	font-size: 22px;
	margin-top: 30px;
}
.termsPage p{ margin: 10px 0 }




















@media screen and (max-width: 992px) {
	
.tab1 span, body
{ font-size: 14px }

.hide_992, .mainUl, .infoTick, .infoMag,
.sendslider::after, .revSliderImg, .recSlider::after,
.recFeatSec::after, .recFeatSec::before
{ display: none; }


.slider, .infoBox, .topFoot
{ border-radius: 0; }

.mainUl, .tac, .dropdownUl li
{ text-align: center; }

.mainUl li, .paymentIcons .flex,
.mainUl a, .bars, .dropdownUl,
.payChoice, .shot2col2Bar .flex,.sendFeats .flex,
.amazingFeat .flex, .recOverLapBox .flex
{ display: block; }

.paymentIcons .payIcon{
    margin: 10px 12px;
    height: 20px;
}

.mainUl a{
	margin: 10px 0 !important;
	display: block !important;
}

.mainUl{padding-top: 30px;}

header{background: #1b94ff !important;padding: 1px 0 !important;}

.logBtn, .infoBox .img, .payChoice span
{width: 100%;margin: 0;}

.infoTick{ 
    top: 39%;
    left: 41% !important;
    width: 7%;
 }
.infoNut {
    top: 20%;
    right: 16%;
    width: 29%;
}
.infoKey{
	top: 17% !important;
	width: 17%;
	left: 8%;
}

.cardHome{ 
	background: #F8FAFB
 }
.cardHome{
    padding-bottom: 60px;
    padding-top: 60px;
}
.cardHome .cardImg{
	transform: rotate(-5deg) !important;
	overflow: hidden;
	width: 67%;
	margin: 0 auto 66px;
}
.infoBox{
    padding-bottom: 0px;
    margin-top: 0;
    : ;
}
.paymentIcons{
	padding: 17px 0 !important;
}

.footLink1 a, .dropdownUl li, .shieldIconSend
{ margin: 0 !important }

.drodpwnToggle{
    position: relative !important;
    left: 0;
    top: 10px;
    display: block;
    height: 247px;
    overflow-y: scroll;
    margin-bottom: 40px;
}

.dropdownUl li, .dropdownUl, .drodpwnToggle,
.dropdownUl a, .sendImgBig
{ width: 100%; }

.dropdownUl a{ background: #2f4872 }


.sendCont{ padding: 29px 20px }
.sendImgBig{ margin-top: 30px }
.sendFeat2{ padding-top: 37px }

.amazingFeat .cont{width: 49%;display: inline-block;}
.recSlider{
    padding: 60px 0;
    min-height: initial;
}
.recOverLapBox .inFlex{ margin: 0 !important }


.payRec img{width: 32%;height: initial;margin: 16px;}







}












@media screen and (max-width: 767px) {

.slider .flex, footer .flex, .footLink1 li
{ display: block; }


}


.faqHeading{
	
}

.faqBox{
	cursor: pointer;
	padding: 17px 20px;
	background: white;
	border: 1px solid transparent;
}
.faqBox:hover{
	box-shadow: 0 0 20px rgb(0 0 0 / 0.14);
}
.faqAnswer{
	display: none;
	padding: 14px 0 0;
}
.faqCont .active{
	box-shadow: 0 0 20px rgb(0 0 0 / 0.14);
	border: 1px solid var(--dgreen);
}

.faqCont h2{
	color: #7d7d7d;
}
.faqCont .active h2{color: var(--dgreen);}

.block2{
	padding: 17px 20px;
	background: white;
}
.inp2{
	width: 100%;
	padding: 9px 16px;
	border: 1px solid transparent;
	color: black;
	transition: 0.2s ease;
	border-radius: 8px;
	outline: none;
	background: rgb(122 187 189 / 0.12);
}

.inp2:hover,
.inp2:focus{
    background: white;
    border: 1px solid var(--dgreen);
}

.txtareaDef{
	min-width: 100%;
	max-width: 100%;
	min-height: 150px
}


.sendMsgBtn{
	
outline: none;
	
padding: 9px 10px;
	
border: none;
}
.table1{

}
.table1 tr{

background: #f1f1f1;
}
.table1 tr:nth-child(even){
	background: #f8f8f8;
}
.table1 tr:nth-child(2) td:nth-child(1){
	border-radius: 20px 0 0 0
}

.table1 tr:nth-child(2) td:nth-last-child(1){
	border-radius: 0 20px 0 0
}

.table1 tr:nth-last-child(1) td:nth-child(1){
	border-radius: 0 0 0 20px
}

.table1 tr:nth-last-child(1) td:nth-last-child(1){
	border-radius: 0 0 20px 0
}
.table1 th{

padding: 21px 0;

background: white;

font-size: 25px;

padding-bottom: 30px;

}
.table1 td{
	font-size: 15px;
	padding: 21px 25px;
	font-weight: 500;
}